/* Are you sure you want to close this tunnel? */
"Are you sure you want to close this tunnel?" = "確定關閉這個 Tunnel ？";

/* Close Tunnel */
"Close Tunnel" = "關閉 Tunnel";

/* Create SSH Tunnel */
"Create SSH Tunnel" = "新增 SSH Tunnel";

/* Local Port: %@ */
"Local Port: %@" = "本機連接埠：%@";

/* Remote Host: %@ */
"Remote Host: %@" = "遠端主機：%@";

/* Remote Port: %@ */
"Remote Port: %@" = "遠端主機連接埠：%@";

/* The tunnel to port %@ of host %@ will be destroyed. */
"The tunnel to port %@ of host %@ will be destroyed." = "連接主機 %@ 連接埠 %@ 的 Tunnel 即將移除";

/* Tunnel Host: %@ */
"Tunnel Host: %@" = "通道主機：%@";

/* Tunnel Information */
"Tunnel Information" = "Tunnel 簡介";

/* Tunnel: local port %@ to port %@ of %@ */
"Tunnel: local port %@ to port %@ of %@" = "Tunnel：連接本機連接埠 %@ 與 %@ 於 %@";

/* You must fill in all fields. Please try again. */
"You must fill in all fields. Please try again." = "你必須填入每一個欄位，請重新嘗試。";

